package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseHomework;

/**
 * @Author Joburgess
 * @Date 2020/11/17 0017
 */
public class CourseHomeworkDto extends CourseHomework {

    private int repliedNum;

    public int getRepliedNum() {
        return repliedNum;
    }

    public void setRepliedNum(int repliedNum) {
        this.repliedNum = repliedNum;
    }
}
